/* TEXT  */
.makeup-text{
    font-size: 69px;
}

.makeup-text-2{
    font-size: 80px;
}




.create-makeup-box {
    display: flex;
    flex-direction: column;
    /* width: 100%; */
    text-align: center;
    margin-bottom: 5px;
}



.result-text {
    font-size: 63px;
    line-height: 1.1;
}

.result-text-2{
    font-size: 45px;
    letter-spacing: -2px; 
}



.img-border-common{
    box-shadow: 0 20px 20px 0 rgb(0 0 0 / 4%);
    border-radius: 8px;
}


/* #create_makeup .link_to_project a:before, .link_to_project button:before{
    left: -70%;
}

#create_makeup .link_to_project a:after, .link_to_project button:after{
    left: -18%;
}

@keyframes hoverLinkBefore_Create_Makeup {
	0% {
		left: -70%;
	}
	45% {
		left: -65%;
	}
	55% {
		left: -65%;
	}
	100% {
		left: -70%;
	}
}

#create_makeup.section .link_to_project:hover a:before {
	animation: hoverLinkBefore_Create_Makeup 0.2s ease-in-out;
}


@keyframes hoverLinkAfter_Create_Makeup {
	0% {
		left: -18%;
	}
	45% {
		left: -14%;
	}
	55% {
		left: -14%;
	}
	100% {
		left: -18%;
	}
}

#create_makeup.section .link_to_project:hover a:after {
	animation: hoverLinkAfter_Create_Makeup 0.2s ease-in-out;
}


#create_makeup img {
    width: 100%;
}
 */

/* Assets from old sources  */

.service-title-common {
    /* color: white; */
    letter-spacing: -1px;
    font-family: "Helvetica-Neue-Medium";
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
}

.servive-descript-common{
    font-size: 20px;
    line-height: 1.1;
}

/* ITEM */

[data-page="data-market"] .item {
    border-radius: 50%;
    box-shadow: 0 7px 13px 0 rgb(61 57 122 / 16%);
    margin: 0 auto 5.625rem;
    background: linear-gradient( 215.25deg, #FFFFFF 0%, #F5F5F6 100%);
    width: 200px;
    height: 200px;
}

[data-page="data-market"] .item .item-text{
    width: 200px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-style: italic;
}

/* TEXT */
b{
 color: #383841;
}


#tips_makeup .img--centered{
    font-size: 20px;
}


.section#behind_ar, .section#ar-tech {
    margin-top: 400px
}
.section#create_makeup {
    margin-top: 300px;
}


/* HỆ THỐNG CSKH */
.cskh-text{
    font-size: 43px;
    line-height: 1.1;
}

.cskh-text-2{
    font-size: 70px;
}

.optimal-text,
.data-text,
.gift-text
{
    font-size: 80px;
    line-height: 1.1;
}

.data-text{
    line-height: 1.3;
}


.first-text{
    font-size: 70px;
    letter-spacing: -1px;
}

.data-text-2 {
    font-size: 47px;
    line-height: 1;
    letter-spacing: -1px;
}

.optimal-text-2{
    font-size: 78px;
}


.gift-text-2{
    font-size: 66px;
}


/* NEW DESIGN  */
.outstanding-text-2 {
    font-size: 80px;
}

.outstanding-text{
    font-size: 58px;
}


.section#service{
    height: auto  !important;
}